"Color" = "Настройка цветов";
"Basic colors:" = "Базовые цвета:";
"Custom colors:" = "Пользовательские цвета:";
"Opacity:" = "Прозрачность:";
"Define Custom Colors >>" = "Задание пользовательских цветов:";
"OK" = "ОК";
"Cancel" = "Отменить";
"Help" = "Помощь";
"Color left" = "Цвет";
"Color right" = "|Чистый цвет";
"Hue:" = "Тон:";
"Sat:" = "Насыщенность:";
"Lum:" = "Яркость:";
"Red:" = "Красный:";
"Green:" = "Зеленый:";
"Blue:" = "Синий:";
"Add to Custom Colors" = "Добавить к пользовательским цветам";
